rematch - Feature #448

Feature # 445 (Open): Login vao tai khoan con
[Screen] Login vao tai khoan con
11/01/2024 08:58 AM - Truong Phan

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/27/2024

0%
0.00 hour
0.00 hour

Description
Tai liéu:

https://docs.google.com/spreadsheets/d/1VgU_IfV9vc6LQBG_PyHHK-ccpMOBCAs9J_HvpaSVUul/edit?gid=1818124403#gid=18181

24403

Related issues:
Copied from Feature #446: [API] Login vao tai khoan con

Resolved

10/27/2024

History

#1 - 11/01/2024 08:58 AM - Truong Phan
- Copied from Feature #446: [API] Login vao tai khoan con added

#2 - 11/08/2024 10:28 AM - Lan Anh Le

- Status changed from Open to Resolved

#3 - 11/30/2024 10:07 AM - Nguyén Tra

- Assignee changed from Lan Anh Le to Truong Phan

#4 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

01/20/2026

1/1
